/* Cantillons 2012 */

/*RESET*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,  sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0;	border: 0; font-size: 100%; font: inherit; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1; font-family:Arial, Helvetica, sans-serif, "Times New Roman", Times, serif; background-color:#293891;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
a{text-decoration:none;} a:hover {text-decoration:none;}

#header{
	background-image:url(../img/header-bg.png);
	background-repeat:repeat-x;
	color:#CCC;
	padding-top:10px;
}

#header a{
	color:#FFF
}

#main-logo{
	float:left;
}

#header-contact{
	float:right;
}

#menu{
	
}

#site-search{
	min-height:20px;
	float:right;
	padding:6px;
}

#site-search-box{
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #999;
	padding:3px;
	font-size:11px;
	color:#666;
	padding-left:10px;
}

#content{
	background-color:#FFF;
	padding-top:10px;
	padding-bottom:20px;
	margin-bottom:0px;
}

#rotator{
	margin-bottom:10px;
	margin-top:10px;
}

#home-left{
	width:23%;
	float:left;
	border:0px solid #C8AB52;
}

.title{
	color:#666;
	background-image:url(../img/red-arrow-large.png);
	background-repeat:no-repeat;
	background-position:0px 50%;
	font-weight:bold;
	padding-left:15px;
	margin:10px;
}


#home-left h1{
	color:#666;
	background-image:url(../img/red-arrow-large.png);
	background-repeat:no-repeat;
	background-position:0px 50%;
	font-weight:bold;
	padding-left:15px;
	margin:10px;
}

#main-middle{
	width:74%;
	float:left;
	min-height:200px;
	border:0px solid #C8AB52;
	margin-left:17px;
}

#main-middle p{
	line-height:22px;
	font-size:14px;
	color:#333;
}

#main-middle h1{
	font-size:25px;
	color:#900;
	margin-bottom:10px;
}

#main-middle h2{
	font-size:20px;
	color:#900;
	margin-bottom:10px;
}

#main-middle h3{
	color:#666;
	background-image:url(../img/red-arrow-large.png);
	background-repeat:no-repeat;
	background-position:0px 2px;
	font-weight:bold;
	padding-left:15px;
	margin:10px 0px;
}

#footer{
	background-color:#293891;
	background-image:url(../img/footer-bg.png);
	background-repeat:repeat-x;
	min-height:320px;
	padding-top:15px;
}

#arl{
	text-align:center;
	padding:10px;
	font-size:11px;
	color:#CCC;
	padding:0px 100px;
	line-height:18px;
}

.wrap{
	width:963px;
	margin:0px auto;
}

.clear{
	clear:both;
}

.green-submit{
	background-color:#0F1139;
	color:#FFF;
	font-size:13px;
	border:0px;
	padding:3px 15px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	cursor:pointer;
}

.overview{
	margin-bottom:10px;
	border:1px solid #999;
	padding:10px;
	background-color:#F7F7F7;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.pattern{
	background-image:url(../img/pattern-bg.png);
	background-repeat:repeat-x;
	height:12px;
	margin-top:10px;
}

#header-contact{
	margin-top:15px;
	color:#FFF;
}

.header-contact-item{
	padding:5px 0px;
	text-align:right;
	font-size:14px;
}

.red-btn{
	background-image:url(../img/red-button-bg.png);
	background-repeat:repeat-x;
	border:0px;
	color:#FFF;
	padding:0px;
	margin:0px;
}

#query{
	border:1px solid #999;
	border-bottom-left-radius:8px;
	border-top-left-radius:8px;
	border-right:0px;
	padding:0px;
	margin:0px;
	float:left;
	padding:5px;
	width:160px;
}

#search-btn{
	border-bottom-right-radius:8px;
	border-top-right-radius:8px;
	float:left;
	padding:5px;
}

#side-menu ul{
	list-style:none;
	padding:0px;
	margin:0px;
	margin-top:20px;
}

#side-menu ul li{
	list-style:none;
	padding:0px;
	margin:0px;
	background-image:url(../img/red-arrow-large.png); 
	background-position:100% 30%; 
	background-repeat:no-repeat;
	border-bottom:1px solid #CCC;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-left:5px;
	margin-right:5px;
	color:#666;
}

#side-menu ul li a{
	color:#232860; text-align:left; 
	font-size:16px; 
	font-weight:bold; 
	text-decoration:none; 
	padding:20px 40px;
	padding-right:0px;
	color:#666;
	background-position:0% 50%;
	background-repeat:no-repeat;
}

#footer-contact{
	padding:5px;
	width:185px;
	margin:0px auto;
}

.foot-div{
	padding-right:10px;
	float:left;
}

.foot-div h1{
	font-size:11px;
	margin:10px 0px;
	color:#FFF;
	font-weight:bold;
}

.foot-div h1 a{
	font-weight:bold;
	color:#FFF;
}

.foot-div p{
	font-size:11px;
	margin:5px 0px;
	border-bottom:1px dotted #999;
	padding-bottom:5px;
	line-height:18px;
	margin-right:15px;
	background-image:url(../img/red-arrow-small.png);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:10px;
	padding-right:10px;
}

.foot-div p a{
	color:#FFF;
	font-weight:normal;
}

.foot-div p a:hover{
	color:#FFF;
	font-weight:normal;
	text-decoration:none;
	color:#CCC;
}

.btn{
	padding:5px 15px;
	padding-top:3px;
	border-radius:5px;
	background-image:url(../img/header-bg.png);
	text-align:center;
	color:#FFF;
}

.btn a{
	color:#FFF;
	font-weight:bold;
	font-size:12px;
}

.contact-details{
	margin-left:10px;
}

.contact-details p{
	font-size:14px;
	line-height:22px;
	
}

.loginBoxGreen{
	font-size:20px;
	padding-bottom:10px;
}

.loginTitle{
	font-size:16px;
	padding-bottom:5px;
	color:#666;
	font-weight:bold;
}


.map{
	width:610px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-radius:5px;
	border:#09F 1px solid;
		border:1px solid #FFB9B9;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	margin-left:10px;
}

.loginBoxGreen input, .loginBoxGreen select{
	font-size:16px;
	width:600px;
	padding:3px;
	margin-bottom:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-radius:5px;
	border:#900 1px solid;
	background-color:#FFF;
}

.loginBoxGreen input:focus, .loginBoxGreen textarea:focus{
	border:1px solid #333;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}

.gen-text{
	font-size:16px;
	width:600px;
	padding:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-radius:5px;
	border:#900 1px solid;
	background-color:#FFF;
}

.green-submit{
	background-image:url(../img/gradient.jpg);
	color:#FFF;
	font-size:13px;
	border:0px;
	padding:3px 15px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	cursor:pointer;
}

.overview{
	margin-bottom:10px;
	border:1px solid #999;
	padding:10px;
	background-color:#F7F7F7;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
